body, #main{
	background: url(images/bg.jpg) center no-repeat;}

.page-title{
	color: #fff; /* Section H1 Color */}	
	
.active{
	color: #f7941e !important; /* Nav active Color */}
	
#menu, #deliver, #contact, #facebook_like{
	background-color: background-color: #242424; /* Section BG Color */}	
	
nav.navbar.navbar-default.navbar-fixed-top, footer{
	background: #3a3a3c; /* Nav and Footer BG Color */
	color:#fff; /* Nav and Footer font color */}	

.navbar-default{n 
	border-bottom: 5px #f7941e solid; /* Nav Border Color */}
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */}
	
#main h2{
	color:#fff; /* Tagline Color */
	}
	
/* Main Section */

#menu h2{
	color: #f7941e;
}

.menu-item h4{
	color: #eeeeee;
}

.menu-border{
	border-color: #f7941e;
}

.menu-prices{
	color: #60e04b;
}

.menu-item p{
	color: #eeeeee;
}

.menu_title_footer, .menu_title_header{
	color: #eeeeee;
}

hr{
	border-top: 1px solid #eee;
}	
/* Deliver Section */
	
#deliver h4{
	color: #fff; /* Suburb Color */
}

/* Contact Section */

#contact button{
	background: #f7941e; /* Button Color */
    border-color: #f7941e; /* Button Border Color */}
	
#openinghours .day,	
#openinghours th{
	color: #f7941e; /* Day Color */}	